* {
    margin: 0px;
    padding: 0px;
}

#header #navbar {
    width: 100%;
    height: 55px;
    background-color: #04afa3;
}

#header #navbar>ul {
    margin-left: 15px;
}

#header #navbar>ul>li {
    list-style: none;
    float: left;
    padding: 5px 15px;
    margin-top: 10px;
    color: #ffffff;
}

#header #navbar>ul>li>a {
    text-decoration: none;
    color: #ffffff;
    font-size: 20px;
}

#header #info-navbar {
    margin-left: 85%;
    margin-top: -40px;
}

#header #info-navbar span {
    font-size: 20px;
    color: #ffffff;
}

#header #info-navbar a {
    text-decoration: none;
    font-size: 20px;
}
